Can I use LuxRender 1.4 with Reality?

In a word, “no”. Reality 4 has been tested only with LuxRender 1.3.1 and we do not support, nor provide assistance, if you use any version that is not certified by us.

Also note that the suffix “RC” means Release Candidate, which denotes a beta build. Open Source software like LuxRender is often released in beta format, unlike commercial software. RC builds are potentially unstable, incomplete and unpredictable.

Please follow our blog to see when support for LuxRender will be added to Reality.

lux14rc.txt · Last modified: 2015/01/05 17:20 by pciccone
Driven by DokuWiki Recent changes RSS feed Valid CSS Valid XHTML 1.0